    <?php

    use Illuminate\Database\Migrations\Migration;
    use Illuminate\Database\Schema\Blueprint;
    use Illuminate\Support\Facades\Schema;

    class AddKodeInstansiToInstansisTable extends Migration
    {
        /**
         * Run the migrations.
         *
         * @return void
         */
        public function up()
        {
                    Schema::table('instansis', function (Blueprint $table) {
                $table->string('kode_instansi')->unique()->after('nama_instansi');
                });

        }

        /**
         * Reverse the migrations.
         *
         * @return void
         */
        public function down()
        {
            Schema::table('instansis', function (Blueprint $table) {
                //
            });
        }
    }
